OSIsoft PI Integrator ICSA-17-220-01 Privilege Escalation and Cross Site Scripting Vulnerabilities

Bugtraq ID: 100212
Class: Unknown
CVE: CVE-2017-9653
CVE-2017-9655
Remote: Yes
Local: No
Published: Aug 08 2017 12:00AM
Updated: Aug 08 2017 12:00AM
Credit: OSIsoft
Vulnerable: OSISoft PI Integrator for SAP HANA 2016 0
OSISoft PI Integrator for Microsoft Azure 2016 0
OSISoft PI Integrator for Business Analytics and SAP HANA SQL Utility 2016
OSISoft PI Integrator for Business Analytics 2016-Business Intelligence 0
OSISoft PI Integrator for Business Analytics 2016 - Data Warehouse 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus